收藏到云盘
纠错反馈

GB/T 36968-2018 信息安全技术 IPSec VPN技术规范

Information security technology —Technical specification for IPSec VPN
基本信息
  • 标准号:
    GB/T 36968-2018
  • 名称:
    信息安全技术 IPSec VPN技术规范
  • 英文名称:
    Information security technology —Technical specification for IPSec VPN
  • 状态:
    现行
  • 类型:
    国家标准
  • 性质:
    推荐性
  • 发布日期:
    2018-12-28
  • 实施日期:
    2019-07-01
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【关于批准发布《农产品基本信息描述 谷物类》等国家标准和国家标准修改单的公告】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 字符集和信息编码(35.040) 】
  • CCS分类:
    【 电子元器件与信息技术(L) 信息处理技术(L70/84) 数据加密(L80) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    本标准规定了IPSec VPN的技术协议、产品要求和检测方法。本标准适用于IPSec VPN产品的研制、检测、使用和管理。
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    GB/T 20518 GB/T 25056 GB/T 32905 GB/T 32907 GB/T 32915 GB/T 32918(所有部分) GB/T 35276 RFC 2408 RFC 3947 RFC 3948
相关部门
  • 主管部门:
    国家标准化管理委员会
  • 起草单位:
    华为技术有限公司 成都卫士通信息产业股份有限公司 国家密码管理局商用密码检测中心 北京天融信网络安全技术有限公司 深圳奥联信息安全技术有限公司 北京数字认证股份有限公司 山东得安信息技术有限公司 无锡江南信息安全工程技术中心 北京三未信安科技发展有限公司 深信服科技股份有限公司 上海格尔软件股份有限公司
  • 归口单位:
    全国信息安全标准化技术委员会(SAC/TC 260)
相关人员
暂无
关联标准
  • GB/T 15420-1994 国际航运货物装卸费用和船舶租赁方式条款代码
  • GA/T 704.18-2007 出入境管理信息代码 第18部分:中国公民出境审批结果代码
  • GB 25907.4-2010 信息技术 维吾尔文、哈萨克文、柯尔克孜文编码字符集 16点阵字型 第4部分:库非黑体
  • GB/T 35416-2017 无形资产分类与代码
  • GB/T 29765-2021 信息安全技术 数据备份与恢复产品技术要求与测试评价方法
  • GB/T 37980-2019 信息安全技术 工业控制系统安全检查指南
  • GA/T 704.9-2007 出入境管理信息代码 第9部分:通报备案人员类别代码
  • GM/T 0015-2012 基于SM2密码算法的数字证书格式规范
  • GB/T 29261.3-2012 信息技术 自动识别和数据采集技术 词汇 第3部分:射频识别
  • GA 1277.4-2020 互联网交互式服务安全管理要求 第4部分:即时通信服务
  • GB/T 25892.2-2010 信息技术 维吾尔文、哈萨克文、柯尔克孜文编码字符集 32点阵字型 第2部分:正文黑体
  • GA/T 974.38-2011 消防信息代码 第38部分:火灾事故人员伤亡原因代码
  • DB35/T 1743-2018 福建省电子证照技术规范
  • GB/T 17191.4-2000 信息技术 具有1.5Mbit/s数据传输率的数字存储媒体运动图像及其伴音的编码 第4部分:一致性测试
  • SY/T 6025-1994 油气储量信息代码
  • GB/T 15843.6-2018 信息技术 安全技术 实体鉴别 第6部分:采用人工数据传递的机制
  • GA/T 974.97-2015 消防信息代码 第97部分:化学品腐蚀性代码
  • JT/T 1275-2019 交通运输信息系统安全风险评估指南
  • GB 26122.1-2010 信息技术 通用多八位编码字符集 蒙古文名义字符与变形显现字符 32点阵字型 第1部分:白体
  • DB50/T 1176-2021 重庆市智慧交通 物联网数据服务平台 运维管理通用要求
用户分享资源

GB/T 36968-2018 信息安全技术 IPSec VPN技术规范

Information security technology —Technic...
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GB/T 36968-2018 信息安全技术 IPSec VPN技术规范
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com